Subject: Re: [PATCH 1/2] color: downgrade "always" to "auto" only for on-disk configuration

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Oct 2017 15:26:25 +0900

Junio C Hamano <[email-masked]> writes:

> Jeff King <[email-masked]> writes:
>
>> After pondering over it, I have a slight preference for that, too. But
>> I'm also happy to hear more input.
>
> OK, so it seems we both have slight preference for the "peel back"
> approach.  Adding Jonathan to Cc:

It was a bit more painful than necessary to make sure I have
something that can be merged for 2.14.x maintenance track, but I
think the topic is now in a reasonable shape, and I've merged it to
'next'.  On the first-parent chain from 'master' to 'pu', the merge
of this topic is the very first one, and after reading it over once
again, I think this is OK.

Thanks.